@charset "utf-8";


/* id grids
 ---------------------------------------------------------------------- */


/* id design
 ---------------------------------------------------------------------- */


/* class grids
 ---------------------------------------------------------------------- */


/* class design
 ---------------------------------------------------------------------- */


/* tag grids
 ---------------------------------------------------------------------- */
footer {
  margin: 0 auto 30px;
  width: 1260px;
}

footer p {
  padding: 60px 0 40px 0;
}

/* tag design
 ---------------------------------------------------------------------- */
footer {
  font-size: 93%;
  text-align: center;
}
